.p-not-found {
    text-align: center;
    margin-block: 2rem;

    &__content {
        margin-block-end: 1rem;
    }
}

.wrapper {
    .m-site-footer {
        position: absolute;
        bottom: 0;
    }
}